Subject: draft-costanzo-dns-gl-00.txt GL RR Type

From: "Al Costanzo" <[email-masked]>
Date: Fri, 27 Aug 1999 15:45:14 -0500

Hello Everyone.

I have updated the draft concerning the GL DNS RR (that many love and others
hate) and made corrections and added a number of suggeestions.

The draft format may not be perfect yet but this **IS** a work in progress
:-)

http://www.ietf.org/internet-drafts/draft-costanzo-dns-gl-01.txt

-al